/* ######################## Suggest ################### */


.suggestAchor { position:relative; vertical-align:bottom; display:inline-block; }
.suggestAchor .suggest {
  position:absolute;
  left:0px;
  top:2px;
  display:none;
  background:#fff;
  border: 1px solid #bbb3ab;
  z-index:90000;
  transition:opacity 0.3s;
  overflow-y:auto;
  border-radius:3px;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  min-width: 432px;
  opacity: 0;
  box-shadow:0 0 10px rgba(0, 30, 73, 0.5);
}

.suggestAchor .suggest .item {
  position: relative;
  padding: 3px 10px 3px 25px;
  vertical-align: middle;
  text-align:left;
  cursor:pointer;
  line-height:25px;
  color:#000;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
  border-bottom:1px solid rgba(187,179,171, 0.3);
}

.suggestAchor .suggest .item.fav {
  padding-right:16px;
  position:relative;
}

.suggestAchor .suggest .item.marked {
  color:#00a2ab;
}

.suggestAchor .suggest .item.fav .icon {
  width:13px;
  height:13px;
  display:inline-block;
  position:absolute;
  top:50%;
  right:3px;
  margin-top:-7px;
}

.suggestAchor .suggest .item i {
    position: absolute;
    float: none;
    display: block;
    top: 6px;
    left: 5px;
}

.suggestAchor .suggest .item i[class*="img-16"] {
	height: 16px;
	width: 16px;	
}

.suggestAchor .suggest .item i[class*="img-24"] {
	height: 24px;
	width: 24px;	
}

.suggestAchor .suggest .item i[class*="img-32"] {
	height: 32px;
	width: 32px;	
}

.suggestAchor .suggest .item i[class*="img-48"] {
	height: 48px;
	width: 48px;	
}

.suggestAchor .suggest .item i[class*="hfs-icon-suggest-"] {
	background-repeat: no-repeat;
	background-position: 0 0;	
}

.suggestAchor .suggest .item:hover {
  color:#00a2ab;
}

.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-16 				{ background-position: 0 -183px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-16 		{ background-position: -48px -183px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-16 					{ background-position: -16px -183px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-16 			{ background-position: -64px -183px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-16 				{ background-position: -32px -183px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-16		{ background-position: -80px -183px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-24 				{ background-position: 0 -160px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-24 		{ background-position: -72px -160px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-24 					{ background-position: -24px -160px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-24 			{ background-position: -96px -160px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-24				{ background-position: -48px -160px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-24		{ background-position: -120px -160px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-32 				{ background-position: 0 -96px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-32 		{ background-position: 0 -128px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-32 					{ background-position: -32px -96px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-32 			{ background-position: -32px -128px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-32				{ background-position: -64px -96px; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-32		{ background-position: -64px -128px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-48 				{ background-position: 0 0; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-48 		{ background-position: 0 -48px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-48 					{ background-position: -48px 0; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-48 			{ background-position: -48px -48px;}

.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-48				{ background-position: -96px 0; }
.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-48		{ background-position: -96px -48px;}

@media (-webkit-min-device-pixel-ratio: 2) { 
	.suggestAchor .suggest .item i[class*="hfs-icon-suggest-"] {
		background-size: 72px 100px;
	}

	.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-24 				{ background-position: 0 0; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-24 		{ background-position: 0 -24px;}

	.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-24 					{ background-position: -24px 0; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-24 			{ background-position: -24px -24px;}

	.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-24				{ background-position: -48px 0; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-24		{ background-position: -48px -24px;}

	.suggestAchor .suggest .item i.hfs-icon-suggest-station.img-16 				{ background-position: 0 -48px; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-station.img-16 		{ background-position: 0 -64px;}

	.suggestAchor .suggest .item i.hfs-icon-suggest-poi.img-16 					{ background-position: -16px -48px; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-poi.img-16 			{ background-position: -16px -64px;}

	.suggestAchor .suggest .item i.hfs-icon-suggest-address.img-16				{ background-position: -32px -48px; }
	.suggestAchor .suggest .item.marked i.hfs-icon-suggest-address.img-16		{ background-position: -32px -64px;}
}


#hfsSingleSuggestlist {
  list-style-type: none;
  border: 1px solid #330000;
}
#hfsSingleSuggestlist li {
  height: 22px;
  border-top: 1px solid #ddd;
  line-height: 22px;
  padding: 0 10px;
  vertical-align: middle;
}
#hfsSingleSuggestlist li:nth-child(2n+1) {background-color: #F5E6E6;}
#hfsSingleSuggestlist li:nth-child(2n) {background-color: #ffffff;}
#hfsSingleSuggestlist li.active {background-color: #dddddd;}
